## ktp-contact-runner 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,9 +5,9 @@
 include(FeatureSummary)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "20")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(KTP_CONTACT_RUNNER_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(IS_KTP_INTERNAL_MODULE TRUE)
 
@@ -36,6 +36,10 @@
 set(runner_SRCS src/contactrunner.cpp)
 
 add_library(krunner_ktp_contacts MODULE ${runner_SRCS})
+configure_file(${CMAKE_CURRENT_SOURCE_DIR}/plasma-runner-ktp-contact.desktop.cmake
+               ${CMAKE_CURRENT_BINARY_DIR}/plasma-runner-ktp-contact.desktop
+               @ONLY)
+kcoreaddons_desktop_to_json(krunner_ktp_contacts ${CMAKE_CURRENT_BINARY_DIR}/plasma-runner-ktp-contact.desktop)
 target_link_libraries(krunner_ktp_contacts
                       Qt5::Widgets
                       KF5::I18n
@@ -44,16 +48,7 @@
                       KTp::Models
                       KTp::CommonInternals)
 
-install(TARGETS krunner_ktp_contacts
-        DESTINATION ${PLUGIN_INSTALL_DIR})
-
-configure_file(${CMAKE_CURRENT_SOURCE_DIR}/plasma-runner-ktp-contact.desktop.cmake
-               ${CMAKE_CURRENT_BINARY_DIR}/plasma-runner-ktp-contact.desktop
-               @ONLY)
-
-install (FILES ${CMAKE_CURRENT_BINARY_DIR}/plasma-runner-ktp-contact.desktop
-         DESTINATION ${SERVICES_INSTALL_DIR}
-)
+install(TARGETS krunner_ktp_contacts DESTINATION "${KDE_INSTALL_PLUGINDIR}/kf5/krunner")
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
