=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libtelepathy-qt5-dev (>= 0.9.7~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-contact-runner.git
