## ktp-contact-runner 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,21 +1,15 @@
-project(KTPContactRunner)
-
-cmake_minimum_required(VERSION 2.8.12)
-
-include(FeatureSummary)
+cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MAJOR "22")
 set(RELEASE_SERVICE_VERSION_MINOR "12")
 set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(KTP_CONTACT_RUNNER_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
-set(IS_KTP_INTERNAL_MODULE TRUE)
 
-find_package(ECM 1.0.0 REQUIRED NO_MODULE)
-set (CMAKE_MODULE_PATH
-     ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_MODULE_PATH}
-)
-cmake_policy(SET CMP0002 OLD)
+project(KTPContactRunner VERSION ${KTP_CONTACT_RUNNER_VERSION})
+
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
+set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH})
 
 # Find the required Libaries
 find_package (Qt5 REQUIRED CONFIG COMPONENTS Widgets Core DBus Network)
@@ -50,6 +44,7 @@
 
 install(TARGETS krunner_ktp_contacts DESTINATION "${KDE_INSTALL_PLUGINDIR}/kf5/krunner")
 
+ki18n_install(po)
+
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
-ki18n_install(po)
