=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 Depends: kde-telepathy-data (>= ${source:Upstream-Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-telepathy
+Recommends: kde-telepathy,
 Description: Telepathy Contact KRunner plugin
  This package provides a KRunner plugin which allows you to execute actions
  like start a text chat or start an audio/video call with your Telepathy
